repositories:
- name: gitlab
  url: https://charts.gitlab.io

releases:
- name: runner
  namespace: gitlab
  chart: gitlab/gitlab-runner
  version: 0.44.0
  installed: true
  values:
    - values.yaml
  secrets:
    - secrets.yaml
